body
{
  margin:		0px;
  margin-left:		0px;
  margin-top:		0px;
  margin-right:		0px;
  margin-bottom:	0px;

  color:		#FFFFFF;
  background-color:	#9F9F9F;

  overflow:			auto;
  scrollbar-3dlight-color:	#00AFFF;
  scrollbar-arrow-color:	#00FFFF;
  scrollbar-base-color:		#00FFFF;
  scrollbar-darkshadow-color:	#007FCF;
  scrollbar-face-color:		#008FDF;
  scrollbar-highlight-color:	#005FAF;
  scrollbar-shadow-color:	#00AFFF;
}

a:link		{	color: #FFFFFF;	}
a:visited	{	color: #000000;	}
a:active	{	color: #7F7F7F;	}
a:hover		{	color: #FFFF00;	}

.HEADER
{
  background-color:	#BFBFBF;
  margin:	0px;
  border:	0px;
  height:	128px;
}

.BODY
{
  padding:	24px;
}

.TOC
{
  background-color:	#007FBF;
  margin:	0px;
  border:	0px;
  width:	128px;
  height:	192px;
  position:	absolute;
  left:		16px;
  top:		144px;
  z-index:	2;
}

.subTOC
{
  margin:	0px;
  border:	0px;
  width:	128px;
  position:	absolute;
  left:		16px;
  top:		352px;
  z-index:	2;
}

.invis
{
  border-width:		0px;
  border-spacing:	0px;
}

.sub1
{
  border-width:		1px;
  border-spacing:	0px;
  border-style:		solid;
  border-collapse:	seperate;
  border-color:		#007FBF;
  background-color:	#BFBFBF;
}
.sub1 th
{
  border-width:		1px;
  border-spacing:	0px;
  border-style:		solid;
  border-collapse:	seperate;
  border-color:		#007FBF;
}
.sub1 td
{
  border-width:		1px;
  border-spacing:	0px;
  border-style:		solid;
  border-collapse:	seperate;
  border-color:		#007FBF;
}

.sub1a
{
  background-color:	#3F7FBF;
}

.sub1b
{
  background-color:	#7F9FBF;
}

.texthl1
{
  color:		#007FBF;
  font-weight:		900;
}